#pragma once
#include "afxwin.h"
#include "resource.h"

// demoSetAnswerTypeDlg 对话框

class demoSetAnswerTypeDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetAnswerTypeDlg)

public:
	demoSetAnswerTypeDlg(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~demoSetAnswerTypeDlg();

    // 对话框数据
	enum { IDD = IDD_SET_ANSWER_TYPE_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持
    virtual BOOL OnInitDialog();

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnBnClickedOk();

private:
    CComboBox m_typeCombo;              // 来电应答类型
};
